@charset "UTF-8";
/* CSS Document */

html,
body {
	padding: 0;
	margin: 0;
}
#mc {
	padding: 0;
	margin: 0;
	letter-spacing: 1px;
	line-height: 2;
	width: 100%;
	font-family: dnp-shuei-gothic-gin-std, sans-serif;
	overflow: hidden;
}
#mc ul,#mc li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#mc a {
	color: #000000;
	text-decoration: none;
}
#mc img {
	width: 100%;
	line-height: 0;
	vertical-align: bottom;
	border: none;
}

#mc .en {
	font-family: neue-haas-grotesk-display, sans-serif;
	font-weight: 600;
}

#mc p{
	margin: 5px auto;
	padding: 0;
	
}

#mc .spview {
        display: block;
    }    
#mc .pcview {
        display: none;
    }    

@media only screen and (min-width: 769px) {
#mc .spview {
        display: none;
    }    
#mc .pcview {
        display: block;
    }	
}


#mc #mc_head{
	width: 100%;
	margin: 0 auto;
	border-bottom: 1px solid #000;
}
#mc #mc_head .title{
	width: 60%;
	padding: 30px 0;
	margin: 0 auto;
	line-height: 0;
}
#mc #mc_head .read{
	padding: 40px 0 20px;
	margin: 0 auto;
	width: 60%;
}
#mc #mc_head span{
	text-align: center;
    font-size: 11px;
    display: block;
    margin: 0 0 8%;
}

@media only screen and (min-width: 769px) {
#mc #mc_head{
	width: 100%;
	margin: 0 auto;
	border-bottom: 1px solid #000;
}
#mc #mc_head .title{
	width: 90%;
	max-width: 400px;
	padding: 50px 0;
	margin: 0 auto;
}
#mc #mc_head .read{
	padding: 60px 0 40px;
	margin: 0 auto;
	width: 100%;
	max-width: 400px;
}		
}


#mc #mc_contents{
	width: 100%;
	margin: 0 auto;
}

#mc #mc_contents .event{
	width: 75%;
	padding: 40px 0;
	margin: 0 auto;
}

#mc #mc_contents .inner{
	width: 100%;
	background-color: #d2ccc1;
	padding: 40px 0;
}
#mc #mc_contents .inner h4{
	font-family: neue-haas-grotesk-display, sans-serif;
	font-weight: 400;
	font-size: 20px;
	text-align: center;
	margin: 0 auto 20px;
	line-height: 1.4;
}
#mc #mc_contents .inner h4 .small{
	font-family: dnp-shuei-gothic-gin-std, sans-serif;
	font-size: 11px;
	color: #5b5b5b;
}

#mc #mc_contents .inner .txt{
	width: 93%;
	margin: 0 auto;
	text-align: center;
	font-size: 11px;
	line-height: 1.8;
}

#mc #mc_contents .mail{
	width: 100%; 
	margin: 60px auto;
}
#mc #mc_contents .mail p{
	font-size: 11px;
	text-align: center;
	line-height: 1.8;
}
#mc #mc_contents .mail .mail_icon{
	width: 80%;
	margin: 0 auto;
	padding: 30px 0;
}


@media only screen and (min-width: 769px) {
	#mc #mc_contents .event{
	width: 100%;
	padding: 80px 0;
	margin: 0 auto;
	max-width: 510px;
}

/*#mc #mc_contents .inner{
	width: 55%;
	max-width: 100%;
	object-fit: cover;
	background-color: #d2ccc1;
	padding: 60px 0;
	margin: 0 auto;
}*/
	#mc #mc_contents .inner{
	width: 100%;
	max-width: 900px;
	object-fit: cover;
	background-color: #d2ccc1;
	padding: 60px 0;
	margin: 0 auto;
}
#mc #mc_contents .inner h4{
	font-family: neue-haas-grotesk-display, sans-serif;
	font-weight: 400;
	font-size: 28px;
	text-align: center;
	margin: 0 auto 20px;
	line-height: 1.4;
}
#mc #mc_contents .inner h4 .small{
	font-family: dnp-shuei-gothic-gin-std, sans-serif;
	font-size: 16px;
	color: #5b5b5b;
}

#mc #mc_contents .inner .txt{
	width: 93%;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	line-height: 1.8;
}

#mc #mc_contents .mail{
	width: 100%;
	margin: 80px auto;
}
#mc #mc_contents .mail p{
	font-size: 16px;
	text-align: center;
	line-height: 1.8;
}
#mc #mc_contents .mail .mail_icon{
	width: 100%;
	margin: 0 auto;
	padding: 35px 0;
	max-width: 400px;
}
	
}


/*---------アニメーション---------*/

@keyframes fadeIn {
  0% {
    opacity: 0; /* 最初は透明 */
  }
  100% {
    opacity: 1; /* 最後は不透明 */
  }
}

.fade-in-element {
  animation: fadeIn 2s ease-in-out forwards;
}


